body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #EEEEEE;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}

/* --------------- Structural Containers --------------- */

#container {
	width: 1000px;  
	background: #FFFFFF;
	margin: 10px auto; 
	padding:0;
	border: 1px solid #000000;
	text-align: left; 
}

#banner {
  position:relative;
  margin:0;
  padding:0;
  height:100px;
  background:#FFFFFF;
  text-align:left;
}

#footerleft {
  margin:0 470px 0 0;
  padding:10px 10px;
  background-color:#FFFFFF;
  width:470px;
}

#footerright {
  margin:0;
  padding:0 20px;
  width:450px;
  float:right;
}

/* ----- #banner elements --------*/

#banner h1 {
  background-image: url(/images/header.jpg);
  background-repeat: no-repeat;
  height:100px;
  width:1000;
  margin: 0;
  padding: 0;
  display: block;
}

/* --------------#footerleft elements-------------- */

#footerleft p {
  margin:0;
  padding:0 0 5px 0;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 7pt;
  color: #000000;
  text-align: left;
}

#footerleft a#nifa:link {
  margin:0;
  padding:0 0 10px 10px;
  height:123px;
  width:220px;
  background-image:url(/images/nifa.jpg);
  background-repeat:no-repeat;
  display:block;
  float:left;
}

/*--------------#footerright elements -----------------*/

#footerright p {
  margin:0;
  padding:10px 0;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:9pt;
  color: #000000;
  text-align: center;
}

/*======= General CSS elements ======== */

h1 {
  margin:0;
  padding:0;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:14pt;
  color:#006600;
}

h2 {
  margin:0;
  padding:10px 0 5px 0;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12pt;
  color:#006600;
}

h3 {
  margin:0;
  padding:7px 0 5px 0;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11pt;
  color:#006600;
}

p {
  margin:0;
  padding:2px 0 6px 0;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9pt;
  color:#000000;
}

blockquote {
  margin:0;
  padding:2px 20px 6px 20px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9pt;
  color:#000000;
  font-style:italic;
}

a:link,a:visited {
  color:#006600;
}

a:hover {
  color:#CC6600;
}

ul li {
  margin:0;
  padding:0;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:9pt;
  color:#000000;
}

ol li {
  margin:0;
  padding:0;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9pt;
  color:#000000;
}

table {
	border:0;
	margin:0;
}

.centered {
  text-align:center;
}

.red {
  color:#CC0000;
}

.italics {
  font-style: italic;
}

.bold {
  font-weight:bold;
}

.boldital {
	font-style: italic;
	font-weight:bold;
}

.boldred {
  color:#CC0000;
  font-weight:bold;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}

.hidden {
  margin:0;
  padding:0;
  position:absolute;
  top:-1500px;
}

.indent {
  margin:0 0 0 8px;
}

.nobreak {
  white-space:nowrap;
}

p.bluebar {
  margin:0;
  padding:2px;
  background-color:#006699;
  color:#FFCC33;
  font-size:10px;
  text-align:right;
  font:10px helvetica,arial,sans-serif;
}

p.breadcrumb {
  margin:0;
  padding:2px 0 4px 0;
  color:#CC6600;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:8pt;
}

a.breadcrumb {
  color:#CC6600;
  text-decoration:none;
}

a.breadcrumb:hover {
  text-decoration:underline;
}

a.toplink:link,a.toplink:visited {
  margin:0;
  padding:2px;
  background-color:#CC6600;
  color:#FFFFFF;
  text-decoration:none;
}

a.toplink:hover {
  margin:0;
  padding:2px;
  background-color:#006600;
  color:#FFFFFF;
  text-decoration:none;
}

p.orangebar {
  border-style:solid hidden;
  border-bottom-color:#006600;
  border-bottom-width:2px;
  border-top-color:#006600;
  boder-top-width:2px;
  margin:0;
  padding:4px;
  background-color:#CC6600;
  color:#FFCC33;
  font-size:12px;
  text-align:center;
}

.workinggroups {
  color:#0066CC;
  font-size:10pt;
  font-weight:bold;
}

a.states {
  font-weight:bold;
  color:#FFFFFF;
  text-decoration:none;
}

a.states:hover {
  text-decoration:underline;
}